# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  latitude: 1.5
  longitude: 1.5
  demonym: MyString
  website: MyString

two:
  name: MyString
  latitude: 1.5
  longitude: 1.5
  demonym: MyString
  website: MyString
